### Property

# Gtk Settings:gtk-enable-event-sounds

#### Declaration

    property gtk-enable-event-sounds: gboolean [ read, write ]

#### Description [src]

Whether to play any event sounds at all.

See the Sound Theme Specifications for more information on event sounds and sound themes.

GTK itself does not support event sounds, you have to use a loadable module like the one that comes with libcanberra.

Type: | `gboolean`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no